Subject: simtrace.git branch, master, updated. 0.1-32-g5ea4cd2
From: git repository hosting <[email-masked]>
To: [email-masked]
Date: Mon, 31 Oct 2011 22:14:05 +0100

This is an automated email from the git hooks/post-receive script. It was
generated because a ref change was pushed to the repository containing
the project "SIM card APDU tracing based on AT91SAM7 and wireshark".

The branch, master has been updated
       via  5ea4cd2771e37851b0d60c5304f9cc081757c2c3 (commit)
      from  7bb1977810fa80fc3c14a67436a204bb39ef7efc (commit)

Those revisions listed above that are new to this repository have
not appeared on any other notification email; so we list those
revisions in full, below.

- Log -----------------------------------------------------------------
commit 5ea4cd2771e37851b0d60c5304f9cc081757c2c3
Author: Harald Welte <[email-masked]>
Date:   Mon Oct 31 22:13:49 2011 +0100

    simffc: make sure PCB edges really are on the edge, not on Eco2 layer

-----------------------------------------------------------------------

Summary of changes:
 hardware/kicad/simffc.brd |   90 ++++++++++++++++++++++----------------------
 1 files changed, 45 insertions(+), 45 deletions(-)

hooks/post-receive
-- 
SIM card APDU tracing based on AT91SAM7 and wireshark